Subject: [bug#71848] [PATCH] website: posts: Update URL to a long gone article

From: [email-masked]
Date: Sun, 30 Jun 2024 01:19:43 +0200

From: Ashish SHUKLA <[email-masked]>

* website/posts/dissecting-guix-3-gexps.md: Update hyperlink to a
long gone helpful article about g-expressions to its internet archive
cached version.
---
Hi,

While trying to understand g-expressions, I came across this post which
referenced an article which is long gone.

I was able to retrieve its cached version, courtesy: The Internet
Archive.

So, here is the patch to update the hyperlink with its The Internet
Archive cached version.

Hope this helps

P.S. I can't seem to find where to send patches for the website, so I'm 
sending to the guix-patches@. I hope this is okay.

 website/posts/dissecting-guix-3-gexps.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/website/posts/dissecting-guix-3-gexps.md b/website/posts/dissecting-guix-3-gexps.md
index 6f8c7bc..c5787b9 100644
--- a/website/posts/dissecting-guix-3-gexps.md
+++ b/website/posts/dissecting-guix-3-gexps.md
@@ -707,7 +707,7 @@ find useful:
   [post](https://www.systemreboot.net/post/deploy-scripts-using-g-expressions)
   on using g-expressions with `guix deploy`.
 + Marius Bakke's
-  ["Guix Drops" post](https://gexp.no/blog/guix-drops-part-3-g-expressions.html)
+  ["Guix Drops" post](https://web.archive.org/web/20230604153424/https://gexp.no/blog/guix-drops-part-3-g-expressions.html)
   which explains g-expressions in a more "top-down" way.
 + This 2020
   [FOSDEM talk](https://archive.fosdem.org/2020/schedule/event/gexpressionsguile/)

base-commit: 693f77b9b5e7f70b0e7cc7cba8b58df6c30b3ab2
-- 
2.45.2